#! /bin/sh
cd src
for i in go10 go15 go1bla10 go1bla15 go1bla20 go1whi10 go1whi15 go1whi20 go20 go2bla10 go2bla15 go2bla20 go2whi10 go2whi15 go2whi20 gosign50
do
../../../../tools/make1mffont $i 0
done
cd ..
